Subject: Re: [PATCH v3] [OUTREACHY] t1002: modernize outdated conditional

From: Junio C Hamano <[email-masked]>
Date: Fri, 14 Oct 2022 13:41:23 -0700

Eric Sunshine <[email-masked]> writes:

> ... However, clarification about whether or not there needs to
> be a blank line before the CC: line would be nice (I presume the blank
> line is needed), but also whether or not GitGitGadget correctly deals
> with multiple people mentioned on the same CC: line or if they each
> need to occupy a single CC: line.

Indeed it is very good to have such a documentation that tells us
all these things.  Is the "Welcome to GGG" comment it adds to first
time users a good place to have this kind of information (I am
guessing not, as more advanced features may become needed after you
used the tool several times)?